<?php

namespace AppBundle\Repository;

/**
 * RecensioneRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class RecensioneRepository extends \Doctrine\ORM\EntityRepository
{
}
